@font-face {
    font-family: "designer";
    src: url("https://cosmos.pm/assets/148588/designer.otf") format("opentype");
}

@font-face {
    font-family: "BebasNeue";
    src: url("https://cosmos.pm/assets/148588/BebasNeue-Regular.otf") format("opentype");
}

.designer {
    font-family: "BebasNeue", sans-serif;
    font-size: 50px;
}